function FileData_Pairs(x)
{
x.t("lenta","puede");
x.t("puntero","ajuste");
x.t("desactivada","haga");
x.t("aplique","los");
x.t("controladores","intellipoint");
x.t("controladores","rat\u00f3n");
x.t("velocidad","del");
x.t("respuesta","del");
x.t("para","desactivar");
x.t("para","resincronizar");
x.t("para","sistemas");
x.t("las","fichas");
x.t("avanzado","haga");
x.t("haga","doble");
x.t("haga","clic");
x.t("despl\u00e1cese","por");
x.t("hasta","que");
x.t("controles","del");
x.t("aceleraci\u00f3n","para");
x.t("aceleraci\u00f3n","del");
x.t("aceleraci\u00f3n","seleccione");
x.t("aceleraci\u00f3n","1.0.");
x.t("microsoft","windows");
x.t("video","remoto");
x.t("del","puntero");
x.t("del","puntero.");
x.t("del","rat\u00f3n");
x.t("del","visor");
x.t("del","escritorio");
x.t("del","rendimiento");
x.t("del","servidor");
x.t("central","barra");
x.t("acceso","administraci\u00f3n");
x.t("los","controles");
x.t("los","cambios");
x.t("los","ajustes");
x.t("los","servidores");
x.t("doble","clic");
x.t("\u00fanicamente","para");
x.t("movimiento","ajuste");
x.t("2003:","seleccione");
x.t("aceleraci\u00f3n.","haga");
x.t("sistema","operativo");
x.t("fichas","hasta");
x.t("intellipoint","\u00fanicamente");
x.t("opci\u00f3n","desactivada");
x.t("operativos","basados");
x.t("remoto","respuesta");
x.t("durante","una");
x.t("configuraci\u00f3n","panel");
x.t("clic","aceptar");
x.t("clic","casilla");
x.t("clic","bot\u00f3n");
x.t("clic","icono");
x.t("clic","ficha");
x.t("puntero.","ajuste");
x.t("inicio","configuraci\u00f3n");
x.t("que","aparezca");
x.t("aceptar","bot\u00f3n");
x.t("sesi\u00f3n","video");
x.t("operativo","del");
x.t("exactamente","punto");
x.t("2000:","seleccione");
x.t("administraci\u00f3n","los");
x.t("rat\u00f3n.","controladores");
x.t("rat\u00f3n.","red");
x.t("red","hat");
x.t("destino.","controladores");
x.t("b\u00e1sico","acceso");
x.t("control","haga");
x.t("mouse","haga");
x.t("mouse","despl\u00e1cese");
x.t("deslizante.","haga");
x.t("deslizante.","ajuste");
x.t("casilla","verificaci\u00f3n");
x.t("hat","linux:");
x.t("predeterminados","microsoft");
x.t("punto","central");
x.t("ajuste","velocidad");
x.t("ajuste","aceleraci\u00f3n");
x.t("seleccione","los");
x.t("seleccione","inicio");
x.t("seleccione","bot\u00f3n");
x.t("cursor","local/rat\u00f3n");
x.t("cambios","bot\u00f3n");
x.t("puede","desactivar");
x.t("ajustes","rat\u00f3n");
x.t("alinear","cursor");
x.t("opciones","del");
x.t("basados","windows");
x.t("1.0.","aplique");
x.t("linux:","seleccione");
x.t("funcionamiento","b\u00e1sico");
x.t("windows","2000:");
x.t("windows","seleccione");
x.t("windows","server");
x.t("por","las");
x.t("desactivar","aceleraci\u00f3n");
x.t("desactivar","aceleraci\u00f3n.");
x.t("aparezca","barra");
x.t("rat\u00f3n","lenta");
x.t("rat\u00f3n","los");
x.t("rat\u00f3n","sistema");
x.t("rat\u00f3n","durante");
x.t("rat\u00f3n","exactamente");
x.t("rat\u00f3n","predeterminados");
x.t("rat\u00f3n","funcionamiento");
x.t("rat\u00f3n","mejora");
x.t("panel","control");
x.t("resincronizar","rat\u00f3n.");
x.t("verificaci\u00f3n","aceleraci\u00f3n");
x.t("visor","para");
x.t("una","sesi\u00f3n");
x.t("servidores","mejora");
x.t("bot\u00f3n","avanzado");
x.t("bot\u00f3n","opci\u00f3n");
x.t("bot\u00f3n","alinear");
x.t("deslizante","velocidad");
x.t("escritorio","ajuste");
x.t("sistemas","operativos");
x.t("mejora","del");
x.t("rendimiento","del");
x.t("servidor","destino.");
x.t("icono","mouse");
x.t("barra","deslizante.");
x.t("barra","deslizante");
x.t("local/rat\u00f3n","del");
x.t("ficha","movimiento");
x.t("ficha","opciones");
x.t("server","2003:");
}
